T:{id:"harvestcraft:strawberrymilkshakeitem",Count:1b,Damage:0s}
T:{id:"appliedenergistics2:facade",Count:1b,tag:{damage:0,item:"industrialrenewal:caution_hazard"},Damage:0s}
T:{id:"cyclicmagic:sleeping_mat",Count:1b,tag:{},Damage:77s}
